.bgColor-1 {
    background-color: #F9F9F9;
}

.width40 {
    width: 40%;
}

.width30 {
    width: 30%;
}

.width20 {
    width: 20%;
}

.width70 {
    width: 70%;
}

.bodyPic {
    text-align: center;
    margin: 1em auto;
}

span.bold {
    font-weight: bold;
    color: #535757;
}

.qrbodyPic {
    text-align: center;
    margin: 1em auto;
}

.s-pic {
    width: 1em;
    vertical-align: middle;
    margin-left: 0.1em;
    margin-right: 0.1em;
}

.qqreader-footnote {
    width: 1em;
    margin-left: 0.2em;
}

.bgcolor1 {
    background: #A0D17E;
    padding: 0.5em;
    margin: 1em 0em;
}

.border {
    border: 3px solid #A0D17E;
    border-radius: 0.3em;
    padding: 0.3em;
    margin: 0.5em 0em;
}

.content {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
}

.fourthTitle {
    font-family: "汉仪旗黑65S","ETrump-QiHei65";
    font-size: 1.1em;
    line-height: 1.3em;
    text-indent: 0;
    margin-top: 1em;
}

.frontCover {
    qrfullpage: 1;
}

.imgdescript {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 0.8em;
    line-height: 1.3em;
    text-align: center;
    text-indent: 0;
}

.copyRightTitle {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    margin-bottom: 1em;
    color: #F9F9F9;
    font-weight: bold;
    background-color: #48AE33;
}

.contentCR {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 0.9em;
    text-indent: 0em;
    text-align: center;
}

.firstTitle_100 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    margin-bottom: 2em;
    color: #00A64F;
}

.content_101 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
    font-weight: bold;
    color: #00A64F;
}

.content_102 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0;
    text-align: right;
    font-weight: bold;
    color: #00A64F;
}

.content_103 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0;
    text-align: center;
    font-weight: bold;
    color: #535757;
}

.content_104 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0;
    text-align: center;
}

.secondTitle_105 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.3em;
    line-height: 1.3em;
    text-indent: 0em;
    margin-top: 1em;
    color: #00A64F;
    background: #BAE5BC;
}

.thirdTitle_106 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.1em;
    line-height: 1.4em;
    text-indent: 0;
    margin-top: 1em;
    color: #00A64F;
}

.fourthTitle_107 {
    font-family: "汉仪旗黑65S","ETrump-QiHei65";
    font-size: 1.1em;
    line-height: 1.3em;
    text-indent: 0;
    margin-top: 1em;
    color: #00A64F;
}

.color_108 {
    color: #00A64F;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
}

.content_109 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 2em;
}

.color_110 {
    color: #00A64F;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
}

.right-info1 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 0;
    text-align: right;
    color: #4FBD37;
}

.content3_112 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0em;
    font-weight: bold;
    color: #FFFFFF;
    background: #26B25E;
}

.content_113 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
    color: #4FBD37;
}

.content3_115 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 0em;
}

.imgtitle_116 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    line-height: 1.4em;
    text-align: center;
    text-indent: 0;
    color: #4FBD37;
}

.content_117 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0;
    text-align: center;
    font-weight: bold;
    color: #1BA978;
}

.thirdTitle_118 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.1em;
    line-height: 1.4em;
    text-indent: 0;
    margin-top: 1em;
    color: #00A64F;
    background: #D3EFD3;
}

.content_119 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0;
    text-align: center;
    font-weight: bold;
    color: #00A64F;
}

.content_120 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 0;
    text-align: center;
}

.fourthTitle_121 {
    font-family: "汉仪旗黑65S","ETrump-QiHei65";
    font-size: 1.1em;
    line-height: 1.3em;
    text-indent: 0;
    margin-top: 1em;
    color: #4FBD37;
}

.color_122 {
    color: #7FCD51;
}

.quotation {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 0em;
}

.qqreader-fullimg {
    qrfullpage: 1;
}

.bleed-pic {
    qrbleed: left top right;
}

.bgimg {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}